﻿.popover {
    margin-top: 0px;
    z-index: 999;
}

.card-panel:not(.message-template) .popover .arrow {
    top: 50% !important;
}

.card.alert {
    text-align: center;
    padding: 15px !important;
    border-radius: 5px;
    margin-top: 2em;
}

/*.message-wrapper*/
.max-width-300 {
    margin: auto;
}

.message-template, .max-width-300 {
    width: 300px;
    max-width: 300px;
}

.textarea-container, .msg-btn-actions {
    max-width: 297px;
}

.message-template .panel-body, .message-wrapper, .textarea-container {
    height: 255px;
}

.card-for-send-view {
    height: 170px;
}

.template-card .message-wrapper, .pinned-message .message-wrapper {
    height: 167px;
}

.template-card > .card-panel {
    padding: 0px;
}

.preserve-spacing {
    white-space: -moz-pre-wrap !important;
    white-space: -webkit-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
    line-height: 1.4;
    overflow-wrap: break-word;
}

.border-radius-10 {
    border-radius: 10px;
    -ms-border-radius: 10px;
}

.message-template {
    background-color: transparent;
    border-color: #eeeeee;
    padding: 0px;
    margin: auto;
}

    .message-template .panel-body {
        width: 100%;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        position: relative;
    }

.panel-action {
    height: unset;
}

.message-wrapper {
    position: relative;
    width: 100%;
    margin: auto;
}

.template-card .panel-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0px;
}

.generate-only .panel-body {
    padding: 0px;
}

.template-no-card .message-wrapper, .template-no-card .panel-body {
    height: unset;
    min-height: 50px;
}

.reply-details {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.6);
    text-align: center;
    padding-top: 30%;
    z-index: 1;
}

li .hasTemplate .panel:first-child {
    border: 0px;
    box-shadow: unset;
}

li.hasTemplate .panel:last-child {
    border-bottom: 0px;
}

li.hasTemplate {
    border: 1px solid #eee;
}

.template-card .message-wrapper span, .pinned-message .message-wrapper span {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.vertical-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.unsetstyle {
    border: 0px;
    box-shadow: unset;
}

    .unsetstyle .card-panel {
        margin: unset;
    }

.textarea-container {
    padding: 20px 0px;
    width: 95%;
    position: relative;
}

    .textarea-container #Text {
        background: none;
        margin: auto;
        background-color: transparent;
        display: block;
        left: 0;
        right: 0;
        height: 170px;
        margin-top: 20px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        line-height: 1.4;
        resize: none;
        outline: none;
        width: 90%;
        text-align: center;
        box-sizing: border-box;
    }

.textarea-container #Text:focus {
    background-color: transparent;
}

.sarahah-cards {
    text-align: center;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    padding: 5px 0px;
}
.cards-nav {
    width: 50px;
    display: inline-flex;
    align-items: center;
    text-align: center;
    cursor: pointer;
}
    .cards-nav span {
        margin: auto;
        font-size: 1.5em;
        color: #10bbb3;
        line-height: 1;
    }
@media(min-width: 560px){
    .sarahah-cards{
        display: inline-block;
    }
    
}

    .sarahah-cards::-webkit-scrollbar-track {
        height: 0px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
        background-color: #F5F5F5;
    }

    .sarahah-cards::-webkit-scrollbar {
        width: 0px;
        height: 0px;
        background-color: #F5F5F5;
        border-radius: 5px;
    }

    .sarahah-cards::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background-color: #b3b3b3;
    }

.sarahah-card {
    margin: 2px;
    border-radius: 5px;
    border: 1px solid #eee;
    width: 54px;
    height: 47px;
    overflow: hidden;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    cursor: pointer;
    text-align: center;
    position: relative;
}

    .sarahah-card p {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .sarahah-card:hover {
        border-color: #10bbb3;
    }

    .sarahah-card.active {
        border-color: #10bbb3;
        border-width: 2px;
    }

    .sarahah-card img {
        max-height: 100%;
        max-width: 100%;
        text-align: center;
    }

.verticlecenter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#Text::-webkit-scrollbar {
    width: 8px;
    background-color: rgba(0,0,0,0);
    -webkit-border-radius: 100px;
}

    #Text::-webkit-scrollbar:hover {
        background-color: rgba(0, 0, 0, 0.09);
    }

#Text::-webkit-scrollbar-thumb:vertical {
    background: rgba(142, 142, 142, 0.50);
    -webkit-border-radius: 100px;
    background-clip: padding-box;
    border: 2px solid rgba(0, 0, 0, 0);
    min-height: 10px;
}

    #Text::-webkit-scrollbar-thumb:vertical:active {
        background: rgba(0,0,0,0.61);
        -webkit-border-radius: 100px;
    }

@media(max-width: 560px) {
    .app-navbar + .container {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media(max-width: 320px) {
    .app-navbar + .container, .panel, .pinned-messages, .container-mobile > div {
        padding-left: 0px;
        padding-right: 0px;
    }
}
.increase-margin{
    margin-top: 3em !important;
}
.character-count {
    position: absolute;
    top: 3px;
    right: 5px;
    width: 80px;
}

html[lang="ar"] .character-count {
    right: unset;
    left: 5px;
}
.msg-btn-actions {
    padding: 0px;
    padding-top: 5px;
    margin: auto;
    float: unset;
    overflow: hidden;
}
@media(max-width: 340px){
    .boxWithNavs .cards-nav {
        position: absolute;
        z-index: 1;
        background-color: rgba(255,255,255,0.8);
    }

    .boxWithNavs .cards-nav#messages-left-nav {
        left: 17px;
    }
        .boxWithNavs .cards-nav#messages-right-nav {
            right: 17px;
        }
}
@media(min-width: 320px) and (max-width: 360px){
    .loginInfoText{
        font-size: 13px;
        padding: 0px !important;
    }
}
@media(max-width: 320px){
    .loginInfoText {
        font-size: 12px;
        padding: 0px !important;
    }
}